@font-face {
  font-family: Merchant Copy;
  src: url('../fonts/Merchant-Copy-Wide.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Merchant Copy;
  src: url('../fonts/Merchant-Copy-Doublesize.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Merchant Copy;
  src: url('../fonts/Merchant-Copy.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}

a {
  color: #333;
  text-decoration: none;
}

.header {
  flex-flow: row;
  display: flex;
}

.title {
  width: 200px;
}

.body {
  padding: 60px 40px 40px;
  font-family: Merchant Copy, Times New Roman, sans-serif;
  font-size: 16px;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
}

.text-block {
  width: 200px;
}

.header-info {
  grid-column-gap: 20px;
  grid-row-gap: 4px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-2 {
  text-transform: uppercase;
  flex: none;
  width: 200px;
  padding-right: 20px;
  font-weight: 400;
}

.bold-16 {
  padding-right: 0;
  font-weight: 700;
}

.content-list {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.list-item {
  white-space: nowrap;
  cursor: pointer;
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
  overflow: hidden;
}

.list-item:hover {
  color: #96c996;
}

.text-span {
  font-size: 20px;
  font-weight: 700;
}

.superscript {
  font-size: 12px;
}

.text-span-2 {
  font-weight: 400;
}

.header-top {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 40px;
  display: flex;
}

.content {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.image-container {
  z-index: -1;
  padding: 100px;
  display: none;
  position: absolute;
  inset: 0%;
}

.image-container.hide {
  display: none;
}

.image {
  filter: none;
  background-color: #fff0;
  justify-content: center;
  align-items: center;
  height: 75vh;
}

.image.dshadow {
  filter: none;
}

.image-hover-cont {
  z-index: 5;
  filter: hue-rotate(180deg);
  pointer-events: none;
  mix-blend-mode: difference;
  justify-content: center;
  align-items: center;
  margin: auto;
  display: none;
  position: absolute;
  inset: 0%;
}

.hide {
  display: none;
}

.icon-q {
  border: 2px solid #333;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-bottom: 40px;
  margin-right: 40px;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.icon-q.hide-mob {
  margin-top: 60px;
  margin-left: 40px;
  display: none;
  inset: 0% 0% auto auto;
}

.text-block-3 {
  font-weight: 500;
}

.product-info {
  z-index: 20;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px 40px;
  font-size: 18px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.product-info.edit-show {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.product-info.hide {
  filter: sepia(35%);
  background-color: #fff;
  border-top: .35px solid #000;
  display: none;
}

.text-block-4 {
  text-align: center;
  object-fit: contain;
  padding-left: 10%;
  padding-right: 10%;
}

.text-span-3 {
  font-size: 13px;
  font-weight: 700;
}

.image-on-click {
  z-index: 10;
  -webkit-backdrop-filter: sepia(35%) blur(4px);
  backdrop-filter: sepia(35%) blur(4px);
  justify-content: center;
  align-items: center;
  margin: auto;
  display: none;
  position: absolute;
  inset: 0%;
}

.image-on-click.edit-show {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.slider-img {
  display: flex;
}

.slide-nav {
  font-size: 2px;
}

.image-slider {
  object-fit: cover;
  background-color: #fff0;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  max-width: 75vh;
  height: 75vh;
  display: flex;
  overflow: clip;
}

.icon {
  color: #a0a0a0;
  -webkit-text-stroke-color: #fff;
  mix-blend-mode: difference;
  font-size: 7px;
}

.icon-x {
  z-index: 50;
  filter: none;
  cursor: pointer;
  mix-blend-mode: difference;
  background-color: #ccc;
  border: .5px solid #333;
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  font-size: 20px;
  font-weight: 700;
  display: none;
  position: fixed;
  inset: 20px 0% auto;
}

.icon-x.hide-mob {
  margin-top: 60px;
  margin-left: 40px;
  inset: 0% 0% auto auto;
}

.prod-info-text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.prod-info-cont {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  background-color: #f1f5f7;
  width: 50px;
  height: 50px;
}

.link {
  text-decoration: underline;
}

.slide-centered {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.image-slider---fast-a {
  object-fit: cover;
  background-color: #fff0;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  max-width: 75vh;
  height: 75vh;
  display: flex;
  overflow: clip;
}

.footer {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .body {
    padding-top: 40px;
  }

  .header-info {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-block-2 {
    width: 145px;
  }

  .content-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .list-item {
    font-size: 22px;
    line-height: 26px;
  }

  .header-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .image-hover-cont {
    position: fixed;
  }

  .icon-q.hide-mob {
    margin-top: 40px;
  }

  .product-info {
    display: none;
  }

  .image-on-click {
    position: fixed;
  }

  .icon-x.hide-mob {
    margin-top: 40px;
  }

  .footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .header-info {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .image.dshadow {
    filter: drop-shadow(0 0 10px #9797977d);
  }

  .icon-q.hide-mob {
    display: none;
  }

  .product-info {
    z-index: 1;
  }

  .product-info.hide {
    z-index: 11;
  }

  .icon-x.hide-mob {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding: 20px;
  }

  .header-info {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .text-block-2 {
    text-decoration: underline;
  }

  .content-list {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .list-item {
    white-space: normal;
  }

  .header-top {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image {
    height: auto;
  }

  .image-hover-cont, .icon-q {
    position: fixed;
  }

  .icon-q.hide-mob {
    display: none;
  }

  .product-info {
    z-index: 5;
    display: none;
  }

  .product-info.hide {
    border-top: .25px solid #000;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-4 {
    padding-left: 0%;
    padding-right: 0;
  }

  .image-on-click {
    -webkit-backdrop-filter: sepia(35%);
    backdrop-filter: sepia(35%);
    position: fixed;
  }

  .image-slider {
    max-width: 100%;
    height: auto;
  }

  .icon-x {
    filter: none;
    -webkit-backdrop-filter: blur(1px);
    backdrop-filter: blur(1px);
    background-color: #cccccccf;
    border-style: none;
    width: 60px;
    height: 60px;
    position: fixed;
    top: 60px;
  }

  .icon-x.hide-mob {
    display: none;
  }

  .icon-x.tap-2-close {
    top: 40px;
  }

  .image-slider---fast-a {
    max-width: 100%;
    height: auto;
  }

  .footer {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
}


@font-face {
  font-family: 'Merchant Copy';
  src: url('../fonts/Merchant-Copy-Wide.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merchant Copy';
  src: url('../fonts/Merchant-Copy-Doublesize.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merchant Copy';
  src: url('../fonts/Merchant-Copy.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}